alias ls="ls -a --color"
alias giturl="git config --get remote.origin.url"
alias push="git push"
alias commit="git commit"
alias add="git add"
alias vim="vim -N"

PS1="[\[\033[32m\]\w]\[\033[0m\]\n\[\033[1;36m\]\u\[\033[1;33m\] => \[\033[0m\]"
